<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="4d49ba8f-21d6-447b-8a5b-51a7c89217721" value="0" />
    <set name="4d49ba8f-21d6-447b-8a5b-51a7c8921772MusicBusinessProfileIds" />
    <int name="4d49ba8f-21d6-447b-8a5b-51a7c8921772MusicUserIsBrandProfile" value="0" />
</map>
